{
  "name": "miamioh/restng-illuminate-integration",
  "description": "Illuminate integration for RESTng",
  "type": "project",
  "authors": [
    {
      "name": "Q Do",
      "email": "doqh@miamioh.edu"
    }
  ],
  "autoload": {
    "psr-4": {
      "MiamiOH\\RESTngIlluminateIntegration\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "minimum-stability": "dev",
  "require": {
    "yajra/laravel-oci8": "^6.0"
  },
  "require-dev": {
    "phpunit/phpunit": "^7.0",
    "miamioh/restng": "dev-master"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://satis.itapps.miamioh.edu/miamioh"
    }
  ]
}
